Skip to main content
GET
/
v0
/
admin
/
validator
/
licenses
/v0/admin/validator/licenses
curl --request GET \
  --url https://example.com/api/scan/v0/admin/validator/licenses
{
  "validator_licenses": [
    {
      "template_id": "<string>",
      "contract_id": "<string>",
      "payload": {},
      "created_event_blob": "<string>",
      "created_at": "<string>"
    }
  ],
  "next_page_token": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.canton.network/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

after
integer<int64>

A next_page_token from a prior response; if absent, return the first page.

limit
integer<int32>

Maximum number of elements to return, 1000 by default.

Response

200 - application/json

ok

validator_licenses
object[]
required

Contracts of Daml template Splice.ValidatorLicense:ValidatorLicense.

next_page_token
integer<int64>

When requesting the next page of results, pass this as URL query parameter after. If absent or null, there are no more pages.